{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "PackViaVideoAnnotator",
            "type": "shell",
            "options": {
                "cwd": "${workspaceRoot}/scripts"
            },
            "command": "py",
            "args": [
                "-3",
                "pack_content4all_based_on_via.py",
                "1.1.0"
            ],
            "problemMatcher": [],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}